=== debian/control ===
Source: prism-webapp-mit-ocw
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mit-ocw
Architecture: all
Depends: prism
Homepage: http://ocw.mit.edu/OcwWeb/web/home/home/
Description: MIT OpenCourseWare WebApp for Prism
 MIT OpenCourseWare WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
